body{  font-family: arial; font-size: 10px; padding:5px; }
body,form,img{padding:0px; margin:0px;}
body a{color:#333; text-decoration:underline;}
body a:hover{color:#333; text-decoration:none;}


#obal{padding-left:5px; padding-right:5px; padding-top:3px; padding-bottom:3px;}


.smajlici{background:#EAEAEA; margin-bottom:5px;}
#colors{background:#EAEAEA; margin-bottom:5px; display:none; padding-bottom:5px; padding-left:5px;}